Please select Into the mobile phone version | Continue to access the computer ver.
Android App problems
2886 29 2014-11-28
Uploading and Loding Picture ...(0/1)
o(^-^)o
umpa_ndt
Second Officer

United Kingdom
Offline

Hi - sorry for the noob question but what hardware DOES the Android Phantom 2 Vision app run on.  I have 3 Tablets all running 4.0 and above and not one is compatable with the app.
2014-11-28
Use props
Gerry1124
Captain

United States
Offline

The ipads require an IOS of 6.1 or higher.  Try to upgrade the IOS on your ipad.  
2014-11-29
Use props
umpa_ndt
Second Officer

United Kingdom
Offline

I only have the original launch iPad and that stopped at iOS 5, hence me wanting to put it on my Android tablet.  Playstore correctly identifies all my Android devices and then tells me not none of these is compatible.  They are all 4.0 or higher my latest one is 4.4.2 and has a quad core intel Celeron cpu in it.
2014-11-29
Use props
Gerry1124
Captain

United States
Offline

umpa_ndt@hotmai Posted at 2014-11-29 16:30
I only have the original launch iPad and that stopped at iOS 5, hence me wanting to put it on my And ...


Android tablets need at least a 6.1  IOS to be compatible.  I originally bought an Apple 1st gen 9.7 inch screen and could not upgrade to anything higher than IOS 5.0.  Apple gen 2 has 6.1 and is upgradeable higher and is compatible.  That is what I'm using now.
2014-11-29
Use props
umpa_ndt
Second Officer

United Kingdom
Offline

I don't want to be rude, but your obviously confused.  IOS is an apple ONLY operating system, I am using the ANDROID system, the latest version of ANDROID is 5.0 and as far as I am aware not released yet. Android 4.4 is THE ONE out at the moment.  You keep talking about Apple for some reason.

The app in question for ANDROID say it needs 4.0 or above (which I have). But my device is not compatible and I would like to know why - anyone else ?
2014-11-29
Use props
umpa_ndt
Second Officer

United Kingdom
Offline

For the people that understand, and wish to get the app - its a bug in the playstore so you need to go to m.dji.net/djivision to download the app.  I needed to download with my PC and email the app to myself.  Install with the android package installer.
2014-11-29
Use props
Gerry1124
Captain

United States
Offline

umpa_ndt@hotmai Posted at 2014-11-29 18:48
For the people that understand, and wish to get the app - its a bug in the playstore so you need to  ...

I only have the original launch iPad and that stopped at iOS 5

With your admittance, your ipad stopped at IOS 5.0.  I had one of the originals also and when trying to install the DJI vision app on to it. the app, a screen popped up telling me it needed a 6.1.  
Sorry for trying to help.  Androids will work with a 6.1 or higher, while phones will work with a 4.0/
2014-11-29
Use props
umpa_ndt
Second Officer

United Kingdom
Offline

To be fair its you that started to talk about Ipad - not me, re-read my first post.

NO
the DJI Vision Android App works with ANDROID 4.0 and above - THEY DONT HAVE VERSION 6 FOR ANDROID YET.
Anyway I have it insalled now (on version 4.4.2) - go figure.

Time to move on -
2014-11-29
Use props
Gerry1124
Captain

United States
Offline

umpa_ndt@hotmai Posted at 2014-11-29 21:32
To be fair its you that started to talk about Ipad - not me, re-read my first post.

NO the DJI Visi ...

Good for you, now go flying.
2014-11-29
Use props
umpa_ndt
Second Officer

United Kingdom
Offline

I will when it arrives.
2014-11-29
Use props
silentdeath
New

United States
Offline

Some tards lol the duck  tape on ur sign Needs to be applied we are talking android not gaypad. So which android tablet did u end up with brother and how did u end up getting it all running smoothly , corious planning on trying the tab s? Ideas suggestions thx
2015-3-22
Use props
jtrjr
Captain
Flight distance : 4341 ft
United States
Offline

Gerry1124 Posted at 2014-11-29 21:43
Good for you, now go flying.

Mr. Gerry,

They're talking about the Android and it's Android operating system. The Android system is now on version 5.0.2, I think.

I have both Android and IOS (Apple) devices.

Jerry
2015-3-22
Use props
jtrjr
Captain
Flight distance : 4341 ft
United States
Offline

Ump,

I've been able to run all DJI apps on my nexus 7 from 4.0 to 5.0.2. I have an old Motorola Xoom that was 4.2 od above and I could never get it to work.

Jerry
2015-3-22
Use props
Gerry1124
Captain

United States
Offline

jtrjr@yahoo.com Posted at 2015-3-22 22:56
Mr. Gerry,

They're talking about the Android and it's Android operating system. The Android syste ...

That is good to know,  when I first connected, it told me 6.1. That was last April.
2015-3-22
Use props
JATO
Second Officer

United States
Offline

I use an Nexus7 tablet and a Nexus5 phone, both running 4.4.4.
You can also use a laptop and a Android emulator, but attaching and laptop to the remote controller might be tough
http://jatobservatory.org/misc/U ... tm#Android Emulator
2015-3-22
Use props
ronnydsosa
Second Officer
Flight distance : 21624 ft
United States
Offline

On Adroid it should work on most Android versions...  But some  android tablets have hardware limitations and that might be the problem...  BTW Gerry is totally lost here LOL..
2015-3-22
Use props
ronnydsosa
Second Officer
Flight distance : 21624 ft
United States
Offline

JATO Posted at 2015-3-22 23:17
I use an Nexus7 tablet and a Nexus5 phone, both running 4.4.4.
You can also use a laptop and a Andro ...

I did that with a Microsoft Surface Pro 3 the other day and it worked great!!.
2015-3-22
Use props
jtrjr
Captain
Flight distance : 4341 ft
United States
Offline

ronnydsosa@gmai Posted at 2015-3-22 23:48
I did that with a Microsoft Surface Pro 3 the other day and it worked great!!.

Ronny,

How'd you do it on the Pro 3?

Jerry
2015-3-22
Use props
Gerry1124
Captain

United States
Offline

ronnydsosa@gmai Posted at 2015-3-22 23:46
On Adroid it should work on most Android versions...  But some  android tablets have hardware limita ...


Ron
This is from the DJI download page for the IOS APP  that I use

Compatibility: Requires iOS 6.1 or later. Compatible with iPhone, iPad, and iPod touch. This app is optimized for iPhone 5.
2015-3-22
Use props
jhall
lvl.1

United States
Offline

DJI states the app works with phones, not the tablets.
Although I do have an older App version installed on my Samsung Tablet, but when the newer app versions come out (like now), it states not compatible with device.
My G5 phone works fine.
2015-3-22
Use props
Jerdel
lvl.3

United States
Offline

Just download it from the site and install it. It works on my galaxy note 4 and my galaxy tab pro 8.4
2015-3-22
Use props
ronnydsosa
Second Officer
Flight distance : 21624 ft
United States
Offline

jtrjr@yahoo.com Posted at 2015-3-23 02:17
Ronny,

How'd you do it on the Pro 3?

Using an Android Emulator on Windows... I also do it on my  11" Mackbook Air... Using the same Emulator But i prefer the Surface Pro.
2015-3-22
Use props
ronnydsosa
Second Officer
Flight distance : 21624 ft
United States
Offline

Gerry1124 Posted at 2015-3-23 03:03
Ron
This is from the DJI download page for the IOS APP  that I use

I understand what you are saying but the OP was referring to something completely different that has nothing to do with IOS or IPADS for that matter...  BTW I'm able to use the VSION APP in ALL three Operating systems, Android, IOS & Windows...
2015-3-22
Use props
jtrjr
Captain
Flight distance : 4341 ft
United States
Offline

Ronny,

Is it a particular emulator? The one I installed has a heavy connection to gaming apps and has downloaded things I didn't ask for. If you could provide a name for the emulator, I'd sure appreciate it.

Jerry
2015-3-22
Use props
ronnydsosa
Second Officer
Flight distance : 21624 ft
United States
Offline

Advance Users

1) http://lifehacker.com/how-to-run ... sktop-op-1637564101
2) http://developer.android.com/sdk/index.html


Or

Go the Simple/Easy route:

1 - http://www.bluestacks.com
2 - http://www.andyroid.net
3 - http://www.amiduos.com
4 - http://youwave.com
2015-3-22
Use props
ronnydsosa
Second Officer
Flight distance : 21624 ft
United States
Offline

jtrjr@yahoo.com Posted at 2015-3-23 08:21
Ronny,

Is it a particular emulator? The one I installed has a heavy connection to gaming apps and h ...

I used Google Chrome to Emulate Android, but that a lil more difficult to accomplish.. Take a look at the list i posted above....
2015-3-22
Use props
jtrjr
Captain
Flight distance : 4341 ft
United States
Offline

Thanks much Ronny! I'll take a look at some of your links.

Jerry
2015-3-22
Use props
ronnydsosa
Second Officer
Flight distance : 21624 ft
United States
Offline

jtrjr@yahoo.com Posted at 2015-3-23 08:21
Ronny,

Is it a particular emulator? The one I installed has a heavy connection to gaming apps and h ...

BTW  I would recommend Amidous out of the 4...
2015-3-22
Use props
djiuser_NepHr7I28p02
New

India
Offline

Jerdel Posted at 2015-3-22 11:59
Just download it from the site and install it. It works on my galaxy note 4 and my galaxy tab pro 8.4

How To Unlock Free All Emotes In Pubg Mobile New Trick ! YOU MISS IT ?
4-9 03:40
Use props
justforpets
New

India
Offline

ronnydsosa@gmai Posted at 2015-3-22 17:10
Advance Users

1) http://lifehacker.com/how-to-run-android-apps-inside-chrome-on-any-desktop-op-1637564101

Pet store puppies may originate from doggie plants, which are frequently condemned for their harsh practices
4-25 21:49
Use props
Advanced
You need to log in before you can reply Login | Register now

Credit Rules